.product-grid .grid__item {
  padding-bottom: 2rem;
}

.product-grid.negative-margin {
  margin-bottom: -2rem;
}

@media screen and (min-width: 750px) {
  .product-grid .grid__item {
    padding-bottom: 3rem;
  }

  .product-grid.negative-margin {
    margin-bottom: -5rem;
  }

  .product-grid.negative-margin--small {
    margin-bottom: -1rem;
  }
}

/* Own CSS */
.float-filter-icon.text-right.h2.medium-hide.large-up-hide {
display: none;
}

.float-filter-icon + aside {
display: none;
}

#main-collection-product-grid {
width: 100% !important;
  margin-left: 0 !important;
}

.collection-hero__title {
text-align: center;
}

.badge.badge-ribbon {
-webkit-writing-mode: unset !important;
writing-mode: unset !important;
}

.badge.badge-ribbon::after {
border-style: unset !important;
}

.card__badge.card__badge-top-left {
top: 1em;
}

.card-information__text {
text-align: center;
}

.price-item.price-item--regular {
display: block !important;
text-align: center !important;
}

.price__sale {
text-align: center !important;
}